<div class="card" style="width: 18rem;">
  <img class="card-img-top" src="https://via.placeholder.com/286x180.png" alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title">{{product.name}}</h5>
    <div class="card-text">
      <form>
        <div class="form-group row">
          <label for="nameInput" class="col-sm-4 col-form-label">Name</label>
          <div class="col-sm-8">
            <input type="text" class="form-control" id="nameInput" name="name" [(ngModel)]="product.name">
          </div>
        </div>
        <div class="form-group row">
          <label for="priceInput" class="col-sm-4 col-form-label">Price</label>
          <div class="col-sm-8">
            <input type="text" class="form-control" id="priceInput" name="price" [(ngModel)]="product.price">
          </div>
        </div>
      </form>
    </div>
    <a (click)="cancelEdit()" class="btn btn-warning">Cancel</a>
    <a (click)="confirmEdit()" class="btn btn-success">Confirm</a>
  </div>
</div>
